## gnome-user-share 3.0.0

=== debian/changelog ===
gnome-user-share (3.0.0-2ubuntu3) oneiric; urgency=low

  * debian/patches/08_fix_port_discovery.patch:
    - Specify an address family in http.c:get_port() so that the bind()
      succeeds and we actually get a port.  LP: #856732

 -- Adam Glasgall <adam@crossproduct.net>  Mon, 26 Sep 2011 11:08:49 -0400

gnome-user-share (3.0.0-2ubuntu2) oneiric; urgency=low

  * debian/patches/06_nodisplay_autostart.patch:
    - Don't show in "Startup Applications" (LP: #803917)
  * debian/patches/07_onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 12:22:57 +0100

gnome-user-share (3.0.0-2ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian (lp: #788714), Remaining diffs:
  * debian/control:
    - don't Build-depend on scrollkeeper.
    - Suggests the apache2.2-bin and libapache2-mod-dnssd binaries rather than 
      depends on those, we want obex push to work out of the box but we don't 
      really need webdav and the apache binaries on the default installation.
  * debian/dirs: Dropped, we don't need to create /usr/share/gnome.
  * debian/gconf-defaults: Enable notifications on receipt of files by default
  * debian/patches/01_notification.patch: Display an alert box instead
    of a notification for files received. 
  * debian/patches/02_bluetooth_optional.patch: Dropped, it's enables
    Bluetooth support to be configurable at build-time. We don't
    actually use it, it adds a lot of #ifdef's to the code, and requires
    some effort to port it to the new version.
  * debian/patches/04_webdav_optional.patch:
    - De-senstize the WebDAV UI components if the suggested packages are 
      not available for WebDAV sharing. Display a notice explaining why sharing 
      cannot be enabled.
  * debian/patches/05_autostart_delay.patch: 
    - set X-GNOME-Autostart-Delay key to delay starting by 15 seconds.
  * debian/rules: 
    - don't move autostart file from etc to usr
    - don't install the Nautilus bar. It's not that useful to people who don't 
      have bluetooth hardware and is not easily disabled.
    - use --disable-scrollkeeper

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Jun 2011 12:38:53 +0200

gnome-user-share (3.0.0-2) experimental; urgency=low

  * Require libnotify 0.7.

 -- Josselin Mouette <joss@debian.org>  Wed, 01 Jun 2011 14:26:00 +0200

gnome-user-share (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * Switch to 3.0 quilt format.
  * Use dh-autoreconf.
  * Drop 90_relibtoolize.patch accordingly.
  * 02_bluetooth_optional.patch: updated for the new version.
  * Update build dependencies.
  * preinst: dropped, the fixed version is in stable.

 -- Josselin Mouette <joss@debian.org>  Tue, 31 May 2011 23:21:38 +0200

gnome-user-share (2.30.1-1) unstable; urgency=low

  * Drop type-handling usage. Closes: #587876.
  * Bump standards version accordingly.
  * New upstream translation and bugfix release.
  * 03_NAUTILUS_IS_USER_SHARE.patch: dropped, merged upstream.
  * 90_relibtoolize.patch: regenerated.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 Oct 2010 00:06:37 +0200

gnome-user-share (2.30.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch:
    - Only track stable releases.

  [ Luca Falavigna ]
  * New upstream release.
  * Refresh patches for new upstream release:
    - 02_bluetooth_optional.patch
    - 90_relibtoolize.patch
  * debian/patches/03_makefile_error.patch:
    - Removed, fixed upstream.
  * debian/patches/03_NAUTILUS_IS_USER_SHARE.patch:
    - Fix use of undefined macro NAUTILUS_IS_SHARE.
  * debian/control.in:
    - Build-depend on libnautilus-extension-dev.
    - Bump Standards-Version to 3.8.4, no changes required.
  * debian/rules:
    - Do not consider libnautilus-share-extension a shared library.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 04 Apr 2010 18:48:44 +0200

gnome-user-share (2.28.2-4) unstable; urgency=low

  * debian/patches/02_bluetooth_optional.patch:
    - Re-add HAVE_BLUETOOTH macro, erroneously removed (Closes: #563614).
  * debian/patches/90_relibtoolize.patch:
    - Regenerate to pick the above change.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 18 Jan 2010 00:33:29 +0100

gnome-user-share (2.28.2-3) unstable; urgency=low

  * debian/control.in:
    - adding back obex-data-server depends since g-u-s
      actually needs it and not obexd-server itself. (there's
      no GNOME package using obexd-server at the moment)

 -- Andrea Veri <and@debian.org>  Fri, 15 Jan 2010 14:40:50 +0100

gnome-user-share (2.28.2-2) unstable; urgency=low

  * debian/patches/90_relibtoolize.patch:
    - Regenerate it from scratch, previous attempt was unsuccessful and
      caused build failures on some ports.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 23 Dec 2009 00:10:27 +0100

gnome-user-share (2.28.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Depend on obexd-server, not obex-data-server.

  [ Luca Falavigna ]
  * New upstream bugfix release.
  * Refresh patches for new upstream release.
  * debian/control:
    - Add libunique-dev to Build-Depends.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Dec 2009 21:18:06 +0000

gnome-user-share (2.28.1-3) unstable; urgency=low

  * Oops, it’s not+linux-gnu, not not+linux.

 -- Josselin Mouette <joss@debian.org>  Sat, 14 Nov 2009 14:47:38 +0100

gnome-user-share (2.28.1-2) unstable; urgency=low

  * Switch to quilt to manage patches.
  * 02_bluetooth_optional.patch: new patch. Make bluetooth support 
    optional so that it can build on kFreeBSD.
  * Only require bluetooth stuff on Linux architectures.
  * 03_makefile_error.patch: new patch. Fix error in Makefile.am leading 
    to automake being unable to run.
  * 90_relibtoolize.patch: re-run the autotools on top of that.

 -- Josselin Mouette <joss@debian.org>  Sat, 14 Nov 2009 13:32:09 +0100

gnome-user-share (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:

