=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-user-share/([\d\.]+)[02468]/ \
	gnome-user-share-([\d\.]+)\.tar\.gz
