## gnome-user-share 3.0.1

=== debian/changelog ===
gnome-user-share (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 01:40:40 +0200

gnome-user-share (3.0.0-3) unstable; urgency=low

  [ Martin Pitt ]
  * debian/control.in: Add Vcs-* fields.

  [ Michael Biebl ]
  * Upload to unstable.
  * Bump debhelper compatibility level to 8.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 21:23:09 +0200

gnome-user-share (2.30.2-1) unstable; urgency=low

  * New upstream release.
    - Don't use deprecated libnotify API. Closes: #630278
  * Bump Build-Depends on libnotify-dev to (>= 0.7.0).
  * Use dh-autoreconf to update the build system.
    - Drop debian/patches/90_relibtoolize.patch.
    - Add Build-Depends on dh-autoreconf.
    - Add autoreconf.mk include to debian/rules.
  * Switch to dpkg source format 3.0 (quilt).
    - Drop Build-Depends on quilt.
    - Add debian/source/format.
    - Remove patchsys-quilt.mk include from debian/rules.
  * Bump Standards-Version to 3.9.2. No further changes.
  * debian/watch: Track .bz2 tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Aug 2011 07:29:53 +0200
