=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-user-share
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Veri <and@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools,
               intltool (>= 0.35.0),
               gnome-doc-utils,
               scrollkeeper,
               libxt-dev,
               pkg-config,
               libdbus-1-dev (>= 1.1.1),
               libglib2.0-dev (>= 2.15.2),
               libgtk-3-dev,
               libgconf2-dev,
               libdbus-glib-1-dev,
               libnotify-dev (>= 0.7),
               libcanberra-gtk3-dev,
               libselinux1-dev [linux-any],
               libgnome-bluetooth-dev (>= 2.91.5) [linux-any],
               libunique-3.0-dev,
               libnautilus-extension-dev (>= 2.91.7)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-user-share
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-user-share

Package: gnome-user-share
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         apache2.2-bin,
         libapache2-mod-dnssd (>= 0.6),
         obex-data-server [linux-any],
         gnome-bluetooth [linux-any]
Description: User level public file sharing via WebDAV or ObexFTP
 gnome-user-share is a small package that allows easy user-level file sharing
 via WebDAV or ObexFTP. The shared files are announced on the network
 by Avahi.
