=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS+=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS += --exclude=libnautilus-share-extension.so
DEB_CONFIGURE_EXTRA_FLAGS += \
	--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
	--with-modules-path=/usr/lib/apache2/modules/

install/gnome-user-share::
	rm -f debian/gnome-user-share/usr/share/gnome-user-share/dav_user_2.0.conf
	mv debian/gnome-user-share/etc/xdg/autostart debian/gnome-user-share/usr/share/gnome/
	rmdir -p --ignore-fail-on-non-empty debian/gnome-user-share/etc/xdg
	find debian/gnome-user-share -name "*.la" -delete
