## gnome-user-share 3.0.2

=== debian/changelog ===
gnome-user-share (3.0.2-1) unstable; urgency=low

  [ Sebastien Bacher ]
  * debian/rules: disable scrollkeeper

  [ Sjoerd Simons ]
  * New upstream release
  * debian/patches/02_bluetooth_optional.patch
    + Updated

  [ Michael Biebl ]
  * Drop Build-Depends on libunique-3.0-dev.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.28.0).
  * Update debian/copyright, drop outdated section about md5.[ch].
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 29 May 2012 19:09:09 +0200
