=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxt-dev,
                pkg-config,
                libdbus-1-dev (>= 1.1.1),
-               libglib2.0-dev (>= 2.15.2),
+               libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev,
                libgconf2-dev,
                libdbus-glib-1-dev,
@@ -26,11 +26,10 @@
                libcanberra-gtk3-dev,
                libselinux1-dev [linux-any],
                libgnome-bluetooth-dev (>= 2.91.5) [linux-any],
-               libunique-3.0-dev,
                libnautilus-extension-dev (>= 2.91.7)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-user-share
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-user-share
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-user-share
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-user-share
 
 Package: gnome-user-share
 Architecture: any
