=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 LDFLAGS+=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_DH_MAKESHLIBS_ARGS += --exclude=libnautilus-share-extension.so
-DEB_CONFIGURE_EXTRA_FLAGS += \
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
 	--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
 	--with-modules-path=/usr/lib/apache2/modules/
