## gnome-user-share 3.0.4

=== debian/changelog ===
gnome-user-share (3.0.4-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Use standards-version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 15:08:33 +1200

gnome-user-share (3.0.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Drop build-depends on libgconf2-dev
    - Change build-depends from gnome-doc-utils to yelp-tools

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 25 Aug 2012 16:59:00 +1200

gnome-user-share (3.0.2-0ubuntu3) quantal; urgency=low

  * Rebuild with the new libgnome-bluetooth

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Aug 2012 11:37:30 +0200

gnome-user-share (3.0.2-0ubuntu2) quantal; urgency=low

  * No-change rebuild against gnome-bluetooth 3.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 May 2012 01:10:31 -0400

gnome-user-share (3.0.2-0ubuntu1) precise; urgency=low

  * New upstream version:
    - Port from libunique to GtkApplication
  * debian/control.in:
    - drop the libunique requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Mar 2012 13:42:15 +0100

gnome-user-share (3.0.1-1ubuntu1) precise; urgency=low

  * debian/patches/08_fix_port_discovery.patch:
    - dropped, the fix is in the new version  

  * Resynchronize on Debian, remaining diffs:
  * debian/control:
    - don't Build-depend on scrollkeeper.
    - Suggests the apache2.2-bin and libapache2-mod-dnssd binaries rather than 
      depends on those, we want obex push to work out of the box but we don't 
      really need webdav and the apache binaries on the default installation.
  * debian/dirs: Dropped, we don't need to create /usr/share/gnome.
  * debian/gconf-defaults: Enable notifications on receipt of files by default
  * debian/patches/01_notification.patch: Display an alert box instead
    of a notification for files received. 
  * debian/patches/02_bluetooth_optional.patch: Dropped, it's enables
    Bluetooth support to be configurable at build-time. We don't
    actually use it, it adds a lot of #ifdef's to the code, and requires
    some effort to port it to the new version.
  * debian/patches/04_webdav_optional.patch:
    - De-senstize the WebDAV UI components if the suggested packages are 
      not available for WebDAV sharing. Display a notice explaining why sharing 
      cannot be enabled.
  * debian/patches/05_autostart_delay.patch: 
    - set X-GNOME-Autostart-Delay key to delay starting by 15 seconds.
  * debian/patches/06_nodisplay_autostart.patch:
    - Don't show in "Startup Applications"
  * debian/patches/07_onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn
  * debian/rules: 
    - don't move autostart file from etc to usr
    - don't install the Nautilus bar. It's not that useful to people who don't 
      have bluetooth hardware and is not easily disabled.
    - use --disable-scrollkeeper

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2011 16:37:46 +0100
