=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,6 @@
 
 install/gnome-user-share::
 	rm -f debian/gnome-user-share/usr/share/gnome-user-share/dav_user_2.0.conf
-	mv debian/gnome-user-share/etc/xdg/autostart debian/gnome-user-share/usr/share/gnome/
-	rmdir -p --ignore-fail-on-non-empty debian/gnome-user-share/etc/xdg
 	find debian/gnome-user-share -name "*.la" -delete
+	rm -rf debian/gnome-user-share/usr/lib/nautilus
+
