## gnome-user-share 3.14.0

=== debian/changelog ===
gnome-user-share (3.14.0-2) unstable; urgency=medium

  * debian/control.in: Depends against bluez-obexd instead of
    obex-data-server, gnome-user-share now uses the new interfaces 

 -- Laurent Bigonville <bigon@debian.org>  Fri, 28 Nov 2014 12:53:48 +0100

gnome-user-share (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:05:23 +0200

gnome-user-share (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
    - fixes build without bluetooth (eg. on kfreebsd & hurd).

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 13 Sep 2014 13:32:24 +0200

gnome-user-share (3.13.2-1) experimental; urgency=medium

  * New upstream development release.
    - Note: no longer started from gnome-session, now from g-s-d sharing.
  * Drop debian/patches/11_apache_noauth.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 10:33:02 -0700

gnome-user-share (3.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop libdbus-glib-1-dev
    - bump libgnome-bluetooth-dev to >= 3.9.3
  * Bump gnome-bluetooth dependency to also be >= 3.9.3 as the build-dep.
  * Drop debian/patches/02_bluetooth_optional.patch
    - configure option --disable-bluetooth now available in upstream release.
  * Add gnome-common build-dependency for autoreconf to succeed.
  * Bump libgnome-bluetooth-dev to >= 3.12.0-4~
    - this version fixes missing dependency on libudev-dev (avoids FTBFS)
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 18:45:40 +0200

gnome-user-share (3.8.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh 02_bluetooth_optional.patch.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 23 Aug 2013 23:35:21 +0200

gnome-user-share (3.8.0-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Remove obsolete build dependency on scrollkeeper.
    + Switch apache2.2-bin dependency to apache2-bin for the Apache 2.4
      transition. Closes: #669729.
    + Bump minimum dependency on libapache2-mod-dnssd to 0.6-3.1~
      to get Apache 2.4 support.
  * debian/patches/10_apache_2.4.patch:
    + Don't load mod_unixd.so as it is statically linked.
      Thanks Arno Töll for the insights.

  [ Josselin Mouette ]
  * 11_apache_noauth.patch: fix the configuration with 
    require_password=never. Thanks Arno Töll.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Jun 2013 01:16:38 +0200

gnome-user-share (3.8.0-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/02_bluetooth_optional.patch:
      - Updated.
    + debian/rules:
      - Pass --disable-bluetooth to configure on !linux.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 31 Mar 2013 18:29:51 +0200
