=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-user-share
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools,
               gnome-common,
               intltool (>= 0.35.0),
               yelp-tools,
               libxt-dev,
               pkg-config,
               libdbus-1-dev (>= 1.1.1),
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev,
               libnotify-dev (>= 0.7),
               libcanberra-gtk3-dev,
               libselinux1-dev [linux-any],
               libgnome-bluetooth-dev (>= 3.12.0-4~) [linux-any],
               libnautilus-extension-dev (>= 2.91.7)
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-user-share
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-user-share

Package: gnome-user-share
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         apache2-bin (>= 2.4),
         libapache2-mod-dnssd (>= 0.6-3.1~),
         bluez-obexd [linux-any],
         gnome-bluetooth (>= 3.9.3) [linux-any]
Description: User level public file sharing via WebDAV or ObexFTP
 gnome-user-share is a small package that allows easy user-level file sharing
 via WebDAV or ObexFTP. The shared files are announced on the network
 by Avahi.
