=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,16 @@
 
 LDFLAGS+=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_DH_MAKESHLIBS_ARGS += --exclude=libnautilus-share-extension.so
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
+DEB_CONFIGURE_EXTRA_FLAGS += \
 	--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
 	--with-modules-path=/usr/lib/apache2/modules/
 
+ifneq ($(DEB_HOST_ARCH_OS),linux)
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-bluetooth
+endif
+
 install/gnome-user-share::
 	rm -f debian/gnome-user-share/usr/share/gnome-user-share/dav_user_2.0.conf
+	mv debian/gnome-user-share/etc/xdg/autostart debian/gnome-user-share/usr/share/gnome/
+	rmdir -p --ignore-fail-on-non-empty debian/gnome-user-share/etc/xdg
 	find debian/gnome-user-share -name "*.la" -delete
-	rm -rf debian/gnome-user-share/usr/lib/nautilus
-
