## gnome-user-share 3.14.2

=== debian/changelog ===
gnome-user-share (3.14.2-2ubuntu4) xenial; urgency=medium

  * d/p/0004-revert-remove-help.patch: Bring back the help files
    for users of gnome-file-share-properties (LP: #1570230) 

 -- Tim Lunn <tim@feathertop.org>  Wed, 20 Apr 2016 18:48:12 +1000

gnome-user-share (3.14.2-2ubuntu3) xenial; urgency=medium

  * debian/patches: 0001-revert-remove-preferences-application.patch
    Fix launching of Prefences from nautilus share bar under unity and
    patch infobar color (LP: #1562515) 

 -- Tim Lunn <tim@feathertop.org>  Sun, 10 Apr 2016 13:16:34 +1000

gnome-user-share (3.14.2-2ubuntu2) xenial; urgency=medium

  * maintscript: remove old xdg autostart file (lp: #1526894)

 -- Tim Lunn <tim@feathertop.org>  Thu, 17 Dec 2015 08:18:59 +1100

gnome-user-share (3.14.2-2ubuntu1) xenial; urgency=medium

  * New Upstream release (LP: #1518813)
  * Merge with Debian, Remaining changes:
    - Suggests the apache2.2-bin and libapache2-mod-dnssd binaries rather than
      depends on those, we want obex push to work out of the box but we don't
      really need webdav and the apache binaries on the default installation.
    - debian/patches:
      + 0001-revert-remove-preferences-application.patch
        0002-revert-data-get-started-by-gsd-sharing.patch
        0003-revert-webdav-fix-launching-server.patch:
         Bring back the preferences app for Unity and modify to allow g-s-d sharing
         panel to also work
      + 01_notification.patch: Display an alert box instead of a notification
        for files received.
    - debian/rules: 
      + Don't change path to httpd  
      + Remove apache 2.2 config
  * 04_webdav_optional.patch, 05_autostart_delay.patch: Refreshed
  * 06_nodisplay_autostart.patch,
    07_onlyshowin_unity.patch: dropped, applied in preferences patches

 -- Tim Lunn <tim@feathertop.org>  Fri, 27 Nov 2015 21:05:42 +1100

gnome-user-share (3.14.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Jun 2015 12:24:27 +0200
