=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-user-share
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,
@@ -25,17 +26,16 @@
                libgnome-bluetooth-dev (>= 3.12.0-4~) [linux-any],
                libnautilus-extension-dev (>= 2.91.7)
 Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-user-share
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-user-share
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-user-share/ubuntu
 
 Package: gnome-user-share
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         apache2-bin (>= 2.4),
-         libapache2-mod-dnssd (>= 0.6-3.1~),
          bluez-obexd [linux-any],
          gnome-bluetooth (>= 3.9.3) [linux-any]
+Suggests: apache2-bin (>= 2.4),
+          libapache2-mod-dnssd (>= 0.6-3.1~),
 Description: User level public file sharing via WebDAV or ObexFTP
  gnome-user-share is a small package that allows easy user-level file sharing
  via WebDAV or ObexFTP. The shared files are announced on the network
