## gnome-user-share 3.18.2

=== debian/changelog ===
gnome-user-share (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on systemd on Linux to get the correct path for the
    systemd user unit directory.
  * Add patch to ensure systemd is not mandatory so we can build on non-Linux
    architectures.
  * Bump Standards-Version to 3.9.8.
  * Drop debian/dirs, no longer needed.
  * Convert from cdbs to dh.
  * Bump debhelper compatibility level to 9.
  * Add patch to properly expand paths in gnome-user-share-webdav.desktop.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 18:16:19 +0200

gnome-user-share (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:12:22 +0100

gnome-user-share (3.18.0-1) unstable; urgency=medium

  * New upstream release.
    - drops ObexPush support which moved to gnome-bluetooth.
  * debian/rules: drop moving of obexpush autostart files.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Sep 2015 10:15:56 +0200
