=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

ifneq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = --disable-bluetooth
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=\$${libdir}/gnome-user-share \
		--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
		--with-modules-path=/usr/lib/apache2/modules/ \
		$(CONFFLAGS)

override_dh_install:
	dh_install
	rm -f debian/gnome-user-share/usr/share/gnome-user-share/dav_user_2.0.conf
	find debian/gnome-user-share -name "*.la" -delete

override_dh_makeshlibs:
	dh_makeshlibs --exclude=libnautilus-share-extension.so
