## gnome-user-share 3.18.3

=== debian/changelog ===
gnome-user-share (3.18.3-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 15:02:15 -0500

gnome-user-share (3.18.3-2) unstable; urgency=medium

  * Fully drop Bluetooth from packaging, obsolete since 3.18.0.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 10:28:16 -0400

gnome-user-share (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop 30-build-Properly-expand-paths-in-gnome-user-share-webd.patch, merged
    upstream.
  * Bump debhelper compat level to 10.
  * Use non-multiarch path (/usr/lib/gnome-user-share) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 12:48:27 +0200
