=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-user-share
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               gnome-common,
               intltool (>= 0.35.0),
               yelp-tools,
               libxt-dev,
               pkg-config,
               libdbus-1-dev (>= 1.1.1),
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev,
               libnotify-dev (>= 0.7),
               libcanberra-gtk3-dev,
               libselinux1-dev [linux-any],
               libnautilus-extension-dev (>= 2.91.7),
               systemd [linux-any]
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-user-share.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-user-share.git

Package: gnome-user-share
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         apache2-bin (>= 2.4),
         libapache2-mod-dnssd (>= 0.6-3.1~)
Description: User level public file sharing via WebDAV
 gnome-user-share is a small package that allows easy user-level file sharing
 via WebDAV. The shared files are announced on the network by Avahi.
