=== debian/rules ===
--- 
+++ 
@@ -5,18 +5,14 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf,gnome
+	dh $@ --with gnome
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
 
-ifneq ($(DEB_HOST_ARCH_OS),linux)
-CONFFLAGS = --disable-bluetooth
-endif
-
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=\$${libdir}/gnome-user-share \
+		--libexecdir=\$${prefix}/lib/gnome-user-share \
 		--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
 		--with-modules-path=/usr/lib/apache2/modules/ \
 		$(CONFFLAGS)
