## gnome-user-share 3.28.0

=== debian/changelog ===
gnome-user-share (3.28.0-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 19:37:01 -0500

gnome-user-share (3.28.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Enable all hardening flags
  * Drop -O1 from LDFLAGS
  * Print deleted *.la files

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump nautilus-extension build-dep to >= 3.27.90

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Sep 2018 19:01:16 +0200
