=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-user-share
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                gnome-common,
                intltool (>= 0.35.0),
@@ -20,11 +20,11 @@
                libnotify-dev (>= 0.7),
                libcanberra-gtk3-dev,
                libselinux1-dev [linux-any],
-               libnautilus-extension-dev (>= 2.91.7),
+               libnautilus-extension-dev (>= 3.27.90),
                systemd [linux-any]
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-user-share.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-user-share.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-share
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-share.git
 
 Package: gnome-user-share
 Architecture: any
