=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
-
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome
@@ -20,7 +19,7 @@
 override_dh_install:
 	dh_install
 	rm -f debian/gnome-user-share/usr/share/gnome-user-share/dav_user_2.0.conf
-	find debian/gnome-user-share -name "*.la" -delete
+	find debian/gnome-user-share -name "*.la" -print -delete
 
 override_dh_makeshlibs:
 	dh_makeshlibs --exclude=libnautilus-share-extension.so
