## gnome-user-share 3.32.0

=== debian/changelog ===
gnome-user-share (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Mar 2019 05:19:47 -0500
