## gnome-user-share 3.32.0.1

=== debian/changelog ===
gnome-user-share (3.32.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:38:17 -0400
