=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                gnome-common,
-               intltool (>= 0.35.0),
                yelp-tools,
                libxt-dev,
                pkg-config,
