## gnome-user-share 3.34.0

=== debian/changelog ===
gnome-user-share (3.34.0-5) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005590)
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 14:00:10 -0400

gnome-user-share (3.34.0-3) unstable; urgency=medium

  * debian/rules: Set -Dsystemduserunitdir instead of build-depending on
    systemd, that should help fix FTBFS on non-linux architectures
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 12 Sep 2021 11:37:53 +0200

gnome-user-share (3.34.0-2) unstable; urgency=medium

  * Stop overriding libexecdir
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Upload to unstable (Closes: #884777)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 09:04:27 -0400

gnome-user-share (3.34.0-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * control: drop build-dep on gnome-common Closes: #829914
  * d/p/20-build-Don-t-install-systemd-user-unit-files-if-targe.patch: Dropped, gnome-user-share requires systemd --user session now

 -- Tim Lunn <tim@feathertop.org>  Sun, 22 Sep 2019 11:08:33 +1000
