=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
-               gnome-common,
-               yelp-tools,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
+               apache2-bin (>= 2.4),
+               itstool,
                libxt-dev,
+               meson (>=0.50.0),
                pkg-config,
                libdbus-1-dev (>= 1.1.1),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.58.0),
                libgtk-3-dev,
                libnotify-dev (>= 0.7),
                libcanberra-gtk3-dev,
                libselinux1-dev [linux-any],
-               libnautilus-extension-dev (>= 3.27.90),
-               systemd [linux-any]
-Standards-Version: 4.3.0
+               libnautilus-extension-dev (>= 3.27.90)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-share
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-share.git
