=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dnautilus_extension=true \
		-Dmodules_path=/usr/lib/apache2/modules/ \
		-Dsystemduserunitdir=/usr/lib/systemd/user \
		$(CONFFLAGS)

override_dh_install:
	dh_install
	rm -f debian/gnome-user-share/usr/share/gnome-user-share/dav_user_2.0.conf

override_dh_makeshlibs:
	dh_makeshlibs --exclude=libnautilus-share-extension.so
