## gnome-user-share 43~alpha

=== debian/changelog ===
gnome-user-share (43~alpha-1) unstable; urgency=medium

  * New upstream release
  * Stop building nautilus extension (Closes: #1014933)
  * debian/control.in: Bump minimum glib and meson
  * debian/control.in: Set Rules-Requires-Root: no
  * Drop meson patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2022 14:16:01 -0400
