=== debian/control ===
--- 
+++ 
@@ -5,23 +5,21 @@
 Source: gnome-user-share
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                apache2-bin (>= 2.4),
                itstool,
                libxt-dev,
-               meson (>=0.50.0),
+               meson (>=0.57.0),
                pkg-config,
                libdbus-1-dev (>= 1.1.1),
-               libglib2.0-dev (>= 2.58.0),
-               libgtk-3-dev,
-               libnotify-dev (>= 0.7),
-               libcanberra-gtk3-dev,
+               libglib2.0-dev (>= 2.71.3),
                libselinux1-dev [linux-any],
-               libnautilus-extension-dev (>= 3.27.90)
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-share
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-share.git
