## gnome-user-share 47~alpha

=== debian/changelog ===
gnome-user-share (47~alpha-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * Bump minimum glib to 2.74
  * Bump Standards Version to 4.7.0
  * debian/docs: README → README.md
  * Refresh patches
  * Stop using debian/control.in & dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 15:37:30 -0400
